Flagged Out-of-Date Comment: mpdproxy-coffeescript-git

MarsSeed flagged mpdproxy-coffeescript-git out-of-date on 2024-04-11 (UTC) for the following reason:

Broken during runtime, EOL since 2020.